启动Autodesk软件时出现“网络许可不可用”错误[-5.414.0]或[0.0.0.0]

CAD官网问题:

启动Autodesk软件时,显示以下消息之一:

网络许可不可用

服务器上安装了不兼容的Autodesk Network License Manager版本,
许可服务器上的Flexnet Publisher版本低于预期。请联系许可管理员以将许可管理器升级到最新版本。
错误[ 0.0.0.0 ]
启动Autodesk软件时出现“网络许可不可用”错误[-5.414.0]或[0.0.0.0]

网络许可不可用

常见原因: 所有许可都正在使用中、服务器已关闭,或者许可已过期。请联系您的系统管理员或支持人员。
错误[-5.414.0]
启动Autodesk软件时出现“网络许可不可用”错误[-5.414.0]或[0.0.0.0]

原因:

  • 许可服务器上已安装了旧版本的Network License Manager(NLM)。
  • NLM至少需要为v11.18及更高版本,才能确保与桌面许可(AdskLicensing 12.2)兼容。

解决方案:

建议

  1. 从许可服务器卸载Network License Manager(NLM)
  2. 下载Network License Manager的最新版本
  3. 配置并启动许可服务器。

查看有关在WindowsMac和Linux上设置Network License Manager的快速参考手册。

解决方法:(如果无法应用解决方案)

对于 Windows:

  • 转到文件夹::\Program Files(x86)\Common Files\Autodesk Shared\AdskLicensing
  • 运行uninstaller.exe,等待一段时间,直到删除所有文件
  1. 下载AdskLicensingInstaller-win-12.1.0.7121.zip并解压缩其内容。
  2. 运行AdskLicensing-installer.exe
  3. 重新启动您的计算机。

对于 Mac:

  1. 请按照这些步骤删除产品。
  2. 完成后,请按照这些步骤重新安装Autodesk软件。

对于 Linux:

  1. 打开终端:
    • type rpm -qa | grep -i -E “adsklicensing|adlmapps|adlmflexnet” | sudo xargs rpm -e –noscripts
  2. Download AdskLicensingInstaller-linux-12.1.0.7121.tar.gz.
  3. AdskLicensingInstaller-linux-12.1.0.7121.tar.gz中解压缩RPM。
    • type tar -xvzf AdskLicensingInstaller-linux-12.1.0.7121.tar.gz
  4. 安装Autodesk License Manager RPM:
    • 导航到许可RPM提取到的文件夹。
    • type sudo bash ./install.sh

为您推荐

百度广告

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注

联系我们

联系我们

在线咨询: QQ交谈

邮箱: yuetaocn@163.com

工作时间:周一至周五,9:00-17:30,节假日休息http://www.cadhome.com.cn
返回顶部
首页
电子图书
视频教程
搜索
会员